0 Replies Latest reply on Mar 21, 2007 11:33 AM by mcevy

    is Flex Builder 2.0 compatibility with Flex 1.5 ?

    mcevy
      can we use Flex Builder 2.0 for a Flex 1.5 project ?